/*
Block Name: Tiles Rows
Description: A simple block with tiles containing titles, text and buttons, this allows for multiple rows of tiles, with optional information seperating rows
*/
.block-tiles-rows .tile{position: relative;}
.block-tiles-rows .row{padding: 2rem 0;}
.block-tiles-rows .row .row-title{margin-bottom: 2rem;}
.block-tiles-rows .row .optional-row-description{margin-top: 3rem;}
.block-tiles-rows .tile .tile-image{box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);}
.block-tiles-rows .tile .tile-image img{width:100%;}
.block-tiles-rows .tile .tile-content{padding:2rem;}
.block-tiles-rows .tile .tile-content h3{color: var(--brand-1);}

.block-tiles-rows.has-bg .row-title{color: #fff;}
.block-tiles-rows.has-bg .optional-row-description{color: #fff;}

.block-tiles-rows .button-wrapper {padding-top: 2rem; display: flex; justify-content: center;}
.block-tiles-rows.btn-left .button-wrapper{justify-content: start;}